Subject: Re: Query

From: [email-masked]
Date: Mon, 3 Mar 1997 20:10:13 -0500 (EST)

Stacy, the proposals have been varied, and at this point I haven't a clue
about which direction to take but will try to keep the list posted.  Rebecca
Bryant